> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gravitex.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 자산 그룹 삭제 (DeleteAssetGroup)

> DeleteAssetGroup — POST /api/v3/seedance

## 소개

지정된 자산 그룹을 삭제하며, 그룹 내 모든 자산도 **연쇄 삭제**됩니다. 되돌릴 수 없습니다.

<Warning>
  실인물 자산 그룹(`LivenessFace`)에는 추가 제한이 있습니다: 승인이 만료되었거나 승인이 거부된 자산 그룹만 삭제할 수 있습니다. 승인 유효 기간 내, 승인 기간이 아직 시작되지 않았거나, 검토를 통과한 자산 그룹은 삭제할 수 없습니다. 가상 자산 그룹(`AIGC`)에는 이 제한이 없습니다.
</Warning>

## 인증

<ParamField header="Authorization" type="string" required>
  Bearer Token, 예: `Bearer sk-your_token_key`
</ParamField>

## 요청 매개변수

<ParamField body="Id" type="string" required>
  자산 그룹 ID
</ParamField>

<ParamField body="ProjectName" type="string" default="default">
  프로젝트 이름
</ParamField>

## 요청 예제

```bash theme={null}
curl -X POST "https://api.gravitex.ai/api/v3/seedance?Action=DeleteAssetGroup&Version=2024-01-01" \
  -H "Authorization: Bearer sk-your_token_key" \
  -H "Content-Type: application/json" \
  -d '{"Id": "group-20260710-abcde"}'
```

## 응답 예제

```json theme={null}
{
  "ResponseMetadata": {"Action": "DeleteAssetGroup"},
  "Result": {}
}
```
